form{
	width:477px;
	padding:20px 30px 20px 30px;
	text-align:right;
}


form table{
	border:0px solid;
	margin:0px;
	padding:0px;
}

	form th, td{
		text-align:left;
		margin:0px;
		padding:0px;
	}

	form td{
		text-align:right;
	}
	form th img{
		margin-top:2px;
	}
form .desc{
	text-indent:-8px;
	text-align:left;
	font-size:14px;
	padding-left:15px;
	font-style:italic;
	line-height:14px;
	color:#969696;
}


form label{
	text-align:right;
	width:200px;
	margin-left:8px;
	line-height:15px;
	font:17px Georgia;
}

form input, form textarea{
	width:200px;
	background: url(../img/shadow-40.png);
	border:#36404a 1px solid;
	padding:5px;
	font:15px "Trebuchet MS";
	color:#fefefe;
	margin:3px 3px 3px 8px;
}
form textarea{
	overflow-y:scroll;
}


.submiting{
	clear:right;
	width:auto;
	background:url(../img/submit.gif) center center;
	border:#242f3a 2px solid;
	padding:5px 30px 5px 30px;
	font:15px "Trebuchet MS";
	text-transform:uppercase;
	color:#000000;
	margin:5px;
	cursor:pointer;
}

.error, .ok{
	background:url(../img/red-65.png);
	border:#b80000 1px solid;
	text-align:left;
	padding:8px 18px;
	color:#c8c8c8;
}
.ok{
	background:url(../img/green-65.png);
	border:#00a500 1px solid;
}